.feature-cards {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.feature-cards__bg-icon {
    position: absolute;
    left: -102px;
    bottom: -37px;
    width: 239px;
    z-index: -1;
}

.feature-cards__row .card-item+.card-item {
    margin-top: 20px;
}

.feature-cards__row .col-xxs-12+.col-xxs-12 {
    margin-top: 20px;
}

.feature-cards__heading {
    margin: 0 0 40px;
}

.feature-cards__bottom-content {
    margin: 35px 0 0;
}

.feature-cards__row .card h3 {
    font-size: 25px;
}

.feature-cards__row .card__content {
    padding: 20px 20px 25px 20px;
}

@media(min-width: 768px) {
    .feature-cards__row .card__content {
        width: calc(100% - 212px);
        padding: 30px 25px 30px 20px;
    }

    .feature-cards__row .card__image {
        width: 212px;
    }

    .card-item--feature .card__image {
        height: 215px;
        width: 100%;
        position: relative;
    }

    .card-item--feature .card__image img {
        border-radius: 20px 20px 0 0;
    }

    .card-item--feature .card {
        display: block;
    }

    .feature-cards__row .card h3 {
        font-size: 26px;
    }

    .card-item--feature .card__image:after {
        bottom: 0;
        left: 0;
        width: 100%;
        height: 16px;
        background: var(--off-black);
        border-radius: 0 30px 0 0;
    }

    .card-item--feature .card__image:before {
        bottom: 15px;
        left: -2px;
        width: 34px;
        top: unset;
        height: 34px;
        box-shadow: -12px 0 0 var(--off-black);
        transform: rotate(-42deg);
    }

    .card-item--feature .card__content {
        width: 100%;
        padding: 25px 35px 40px;
    }

    .card-item--feature .card h3 {
        font-size: 36px;
    }

    .feature-cards__row .card-item+.card-item {
        margin-top: 32px;
    }

    .feature-cards__row .col-xxs-12+.col-xxs-12 {
        margin-top: 32px;
    }

    .feature-cards__bottom-content {
        margin: 50px 0 0;
    }

    .feature-cards__heading {
        margin: 0 0 50px;
    }

    .feature-cards__bg-icon {
        left: -277px;
        bottom: -72px;
        width: 452px;
    }
}


@media(min-width: 1200px) {
    .feature-cards__row .card h3 {
        font-size: 28px;
    }

    .feature-cards__row .col-xxs-12+.col-xxs-12 {
        margin-top: 0;
    }

    .feature-cards__heading {
        margin: 0 0 50px;
        position: relative;
        padding-right: 31%;
    }

    .feature-cards__heading .btn {
        position: absolute;
        right: 0;
        bottom: 16px;
    }

    .feature-cards__row .card--link:hover .card__image:before {
        box-shadow: 12px 0 0 var(--light-black);
    }

    .card-item--feature .card--link:hover .card__image:before {
        box-shadow: -12px 0 0 var(--light-black);
    }

    .feature-cards__bg-icon {
        left: -218px;
        bottom: -165px;
        width: 652px;
    }

    .feature-cards__row .card h3 {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .card-item--feature-list .card__image {
        position: absolute;
        height: 100%;
    }

    .card-item--feature-list .card {
        flex-direction: row;
    }

    .feature-cards__row .card-item--feature .card h3 {
        font-size: 36px;
    }
}